YAZ Functions
yaz_ccl_conf
YAZ Functions
PHP Manual

# yaz_addinfo

(PHP 4 >= 4.0.1, PECL yaz:0.9-1.0.9)

yaz_addinfo — Returns additional error information

### Description

string yaz_addinfo ( resource `$id` )

Returns additional error information for the last request on the server.

With some servers, this function may return the same string as yaz_error().

### Parameters

`id`

  The connection resource returned by yaz_connect().

### Return Values

A string containing additional error information or an empty string if the last operation was successful or if no additional information was provided by the server.

### See Also

- yaz_error()
- yaz_errno()

YAZ Functions
yaz_ccl_conf
YAZ Functions
PHP Manual